__gnu_pbds::detail::trie_metadata_helper< Node_Update, false > Struct Template Reference
Traits

## Public Types

typedef Node_Update::metadata_type | type

## Detailed Description

### template<typename Node_Update>
struct __gnu_pbds::detail::trie_metadata_helper< Node_Update, false >

Specialization, false.

Definition at line 62 of file trie_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- trie_policy/node_metadata_selector.hpp